Update mwmsg:MediaWiki:Newsbox
Closed, ResolvedPublic

Description

It's been pointing at www:Forum:Summer_2015_Product_Discussion since May 2015.

Saftzie created this task.Sep 16 2016, 9:09 PM
lewiscawte triaged this task as High priority.Sep 21 2016, 10:02 AM
cook879 closed this task as Resolved.Dec 18 2016, 12:02 PM